## rust-libloading 0.5.0

=== debian/changelog ===
rust-libloading (0.5.0-1) unstable; urgency=medium

  * Package libloading 0.5.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 18 Sep 2018 19:43:01 +0200
