=== debian/control ===
Source: rust-libloading
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libloading]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libloading

Package: librust-libloading-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+libloaderapi-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-libloading+default-dev (= ${binary:Version}),
 librust-libloading-0-dev (= ${binary:Version}),
 librust-libloading-0+default-dev (= ${binary:Version}),
 librust-libloading-0.5-dev (= ${binary:Version}),
 librust-libloading-0.5+default-dev (= ${binary:Version}),
 librust-libloading-0.5.0-dev (= ${binary:Version}),
 librust-libloading-0.5.0+default-dev (= ${binary:Version})
Description: Safer binding to dynamic library loading utilities - Rust source code
 This package contains the source for the Rust libloading crate, packaged by
 debcargo for use with cargo and dh-cargo.
