## rust-libloading 0.6.3

=== debian/changelog ===
rust-libloading (0.6.3-1) unstable; urgency=medium

  * Package libloading 0.6.3 from crates.io using debcargo 2.4.2

  [ Ximin Luo ]
  * Team upload.
  * Package libloading 0.5.0 from crates.io using debcargo 2.2.9
  * Preserve original build.rs in the installed source code.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 16:44:46 +0200
