=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/rustc/architecture.mk
%:
	dh $@ --buildsystem cargo
