## rust-libloading 0.7.2

=== debian/changelog ===
rust-libloading (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package libloading 0.7.2 from crates.io using debcargo 2.5.0
  * Honor Cargo's target directory when building LIBPATH

 -- James McCoy <jamessan@debian.org>  Sun, 19 Dec 2021 01:00:04 -0500
