=== debian/control ===
Source: rust-libloading
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libloading]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libloading
X-Cargo-Crate: libloading
Rules-Requires-Root: no

Package: librust-libloading-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+libloaderapi-dev
Provides:
 librust-libloading+default-dev (= ${binary:Version}),
 librust-libloading-0-dev (= ${binary:Version}),
 librust-libloading-0+default-dev (= ${binary:Version}),
 librust-libloading-0.7-dev (= ${binary:Version}),
 librust-libloading-0.7+default-dev (= ${binary:Version}),
 librust-libloading-0.7.2-dev (= ${binary:Version}),
 librust-libloading-0.7.2+default-dev (= ${binary:Version})
Description: Safer binding to dynamic library loading utilities - Rust source code
 This package contains the source for the Rust libloading crate, packaged by
 debcargo for use with cargo and dh-cargo.
