=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libloading 0.7.2 --all-targets --all-features
Features: test-name=rust-libloading:@
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libloading 0.7.2 --all-targets 
Features: test-name=librust-libloading-dev:default
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libloading 0.7.2 --all-targets --no-default-features
Features: test-name=librust-libloading-dev:
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
