## rust-libloading 0.7.4

=== debian/changelog ===
rust-libloading (0.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package libloading 0.7.4 from crates.io using debcargo 2.6.0
  * Drop test-target_dir.patch, applied upstream

 -- James McCoy <jamessan@debian.org>  Wed, 07 Dec 2022 20:43:56 -0500
