=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libloading]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libloading
 X-Cargo-Crate: libloading
@@ -34,8 +34,8 @@
  librust-libloading-0+default-dev (= ${binary:Version}),
  librust-libloading-0.7-dev (= ${binary:Version}),
  librust-libloading-0.7+default-dev (= ${binary:Version}),
- librust-libloading-0.7.2-dev (= ${binary:Version}),
- librust-libloading-0.7.2+default-dev (= ${binary:Version})
+ librust-libloading-0.7.4-dev (= ${binary:Version}),
+ librust-libloading-0.7.4+default-dev (= ${binary:Version})
 Description: Safer binding to dynamic library loading utilities - Rust source code
  This package contains the source for the Rust libloading crate, packaged by
  debcargo for use with cargo and dh-cargo.
