## rust-libloading 0.8.5

=== debian/changelog ===
rust-libloading (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package libloading 0.8.5 from crates.io using debcargo 2.6.1 (Closes: #1064644)
  * Remove windows-specific dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 17:04:44 +0000
