=== debian/control ===
Source: rust-libloading
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libloading]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libloading
X-Cargo-Crate: libloading
Rules-Requires-Root: no

Package: librust-libloading-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Provides:
 librust-libloading+default-dev (= ${binary:Version}),
 librust-libloading-0-dev (= ${binary:Version}),
 librust-libloading-0+default-dev (= ${binary:Version}),
 librust-libloading-0.8-dev (= ${binary:Version}),
 librust-libloading-0.8+default-dev (= ${binary:Version}),
 librust-libloading-0.8.5-dev (= ${binary:Version}),
 librust-libloading-0.8.5+default-dev (= ${binary:Version})
Description: Safer binding to dynamic library loading utilities - Rust source code
 Source code for Debianized Rust crate "libloading"
